# ServerConfigSearch

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**remote_uri** | [**ServerConfigSearchRemoteUri**](ServerConfigSearchRemoteUri.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


